# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('offers', '0001_initial'),
        ('resources', '0001_initial'),
        ('reverse_dns', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='ipsubnet',
            name='name_server',
            field=models.ManyToManyField(help_text=b'Nameserver to use for the delegation of reverse DNS', to='reverse_dns.NameServer', blank=True),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='ipsubnet',
            name='offer_subscription',
            field=models.ForeignKey(related_name=b'ip_subnet', verbose_name=b'subscription', to='offers.OfferSubscription'),
            preserve_default=True,
        ),
    ]
